fb.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <unistd.h>`
`#include <fcntl.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <sys/ioctl.h>`
`#include <linux/hdreg.h>`
`#include <linux/fb.h>`
`#include "hd.h"`
`#include "hd_int.h"`
`#include "fb.h"`

## Data Structures

struct | fb_info_t

## Functions

static fb_info_t * | fb_get_info (hd_data_t *hd_data)
void | hd_scan_fb (hd_data_t *hd_data)